glimpse {dplyr} | R Documentation

## Get a glimpse of your data.

### Description

This is like a transposed version of print: columns run down the page, and data runs across. This makes it possible to see every column in a data frame. It's a little like `str` applied to a data frame but it tries to show you as much data as possible. (And it always shows the underlying data, even when applied to a remote data source.)

### Usage

    glimpse(tbl, width = getOption("width"))

### Arguments

`tbl` | A data table
`width` | Width of output: defaults to the width of the console.

### Examples

    glimpse(mtcars)

    if (require("RSQLite") && has_lahman("sqlite")) {
      batting <- tbl(lahman_sqlite(), "Batting")
      glimpse(batting)
    }

[Package dplyr version 0.4.3 Index]